DEVKIT-DAEMON(8)

NAME
devkit-daemon - DeviceKit Daemon

SYNOPSIS

devkit-daemon [--no-exit] [--help]

DESCRIPTION

devkit-daemon provides the org.freedesktop.DeviceKit service on the system message bus. Users or administrators should never need to start this daemon as it will be automatically started by dbus-daemon(1) whenever an application calls into the org.freedesktop.DeviceKit service. If no application is using the service for 30 seconds devkit-daemon will silenty exit.

OPTIONS

--no-exit
    If this option is passed, devkit-daemon won't exit after 30 seconds of inactivity.

--help
    Show help options.

AUTHOR

Written by David Zeuthen <davidz@redhat.com> with a lot of help from many others.

BUGS

Please send bug reports to either the distribution or the DeviceKit mailing list, see http://lists.freedesktop.org/mailman/listinfo/devkit-devel on how to subscribe.

SEE ALSO

devkit(1), DeviceKit(7), dbus-daemon(1), udev(7)